html::-webkit-scrollbar,.checkout-split-right::-webkit-scrollbar{width:10px;height:10px}html::-webkit-scrollbar-track{background:#001127;border-radius:0}html::-webkit-scrollbar-thumb,.checkout-split-right::-webkit-scrollbar-thumb{background:#abb5d178;border-radius:10px;border:2px solid #fff0}input{accent-color:#ea8805}#page{background:#fff;color:#fff}.post,.page,.woocommerce *{font-family:"Montserrat",sans-serif;margin:0}div{box-shadow:none!important}mark,ins{background:#fff0;text-decoration:none}#order_review_heading,.cart-subtotal,.woocommerce-billing-fields h3,.shop_table.woocommerce-checkout-review-order-table thead,.shop_table.woocommerce-checkout-review-order-table tbody,.page-id-184 .woocommerce-checkout-review-order-table .cart-subtotal,.woocommerce-additional-fields,.woocommerce-terms-and-conditions-wrapper{display:none!important}.woocommerce *,#wc-stripe-upe-form{border:none!important;box-shadow:none!important}.woocommerce table.shop_table{border:none}.woocommerce table.shop_table th,.woocommerce table.shop_table td{padding-bottom:0!important}.woocommerce-notices-wrapper{background:#fff0}.woocommerce-error{background:#0049ca;color:#fff;border-radius:50px;overflow:inherit;display:flex;position:relative}.woocommerce-error::before{color:#f4f4f4}.woocommerce-error *,#wc-stripe-upe-form{color:#fff!important;text-decoration:none!important}.checkout-split-container{display:flex;flex-direction:column;gap:15px;max-width:1600px;margin:auto;padding:2rem;min-height:100vh;align-items:center}.checkout-split-left,.checkout-split-right{width:100%}.checkout-split-left{position:relative;display:flex;align-items:center;justify-content:space-between;background:#013269;border:1px solid rgb(1 70 133 / .44);border-radius:15px;padding:19px;overflow:hidden}.checkout-split-left_info{padding-left:15px;width:70%}.checkout-split-right{background:#013269;border:1px solid rgb(1 70 133 / .44);border-radius:15px;padding:19px;margin-top:45px}.woocommerce form .form-row label{font-size:14px;color:#fff!important}.woocommerce-billing-fields__field-wrapper{display:flex;flex-wrap:wrap;gap:2%}.woocommerce-billing-fields__field-wrapper p{display:flex;flex-direction:column;justify-content:start;width:100%;align-items:start}#billing_phone_field,#billing_email_field,#billing_first_name_field,#billing_postcode_field{width:49%}.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1{float:left;width:100%}.checkout.woocommerce-checkout span,.checkout.woocommerce-checkout input{width:100%}.woocommerce form .form-row .input-text{padding:8px 10px;border-radius:50px;border:1px solid rgb(140 204 241 / .9);background:#dcf0fb;font-family:var(--font-body)}.woocommerce form .form-row .input-text:focus{outline:none}.heading-form{text-align:center}.heading-form h3{font-size:1.2rem}.heading-form p{margin-top:0}.product-title{font-size:3.4rem;color:#fff;margin-top:0;margin-bottom:0;text-align:start;font-family:"League Spartan",sans-serif}.product-description{max-width:450px}.expert-analysis-badge{font-size:11px;font-weight:700;padding:4px 10px;border-radius:20px;align-self:flex-start;margin-bottom:15px;letter-spacing:.5px;background-color:#cd0001;color:#fefefe}.purpel-color .expert-analysis-badge{background:#812fd8}.features-row{display:flex;max-width:120%;justify-content:space-between;margin-top:45px;margin-right:-70px;position:relative;z-index:1}.feature-item{display:grid;grid-template-columns:50px 1fr;gap:15px;position:relative}.checkout-split-left.purpel-color .feature-item{display:flex;align-items:center}.checkout-split-left.purpel-color .feature-item svg{color:#ce41fa}.feature-item::before{content:"";position:absolute;width:1px;height:30px;background:#fff;left:150%;top:50%;transform:translateY(-15px);opacity:0}.feature-item:last-child::before{opacity:0}.feature-icon{background-color:#0049ca;padding:8px;border-radius:50%;display:flex;align-items:center;justify-content:center;flex-shrink:0;aspect-ratio:1;filter:drop-shadow(1px 2px 2px #3131318a)}.feature-icon svg{color:#fff}.feature-text{display:flex;flex-direction:column}.checkout-split-right-price{right:0;top:0;width:30%;flex:fit-content;padding:35px 35px 35px 120px;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;position:relative;z-index:0;height:100%;min-height:320px}.big-price-display{font-size:96px;font-weight:900;line-height:1;color:#fff;text-shadow:0 0 30px rgb(255 255 255 / .4);letter-spacing:-2px;font-family:"League Spartan",sans-serif;position:relative;z-index:1;background:#fff0;display:flex;flex-direction:column}.big-price-display del{font-size:20px;font-weight:500}.investment-label{margin-bottom:15px;text-align:center;display:flex;justify-content:center;font-weight:600;font-size:13px;position:relative;z-index:1}.order-total td{text-align:end;color:#e98805}.woocommerce-checkout-review-order-table tr.order-total th,.woocommerce-checkout-review-order-table tr.order-total td{border-top:none;padding-top:0}.secure-checkout-row{display:grid;grid-template-columns:30px 1fr;position:relative;z-index:1}.secure-text,.secure-icon{display:flex;position:relative;z-index:1}.secure-text{flex-direction:column;align-items:start;text-align:start}.secure-icon{align-items:center}.bg-price{position:absolute;right:-20px;top:-30px;height:calc(100% + 60px);width:148%;display:flex;filter:drop-shadow(14px 12px 42px #fb2026)}.checkout-split-left.purpel-color .bg-price{filter:drop-shadow(14px 12px 42px #d558f9)}.bg-mobile{display:none}.checkout-split-right-subtle-line{position:absolute;bottom:-20%;right:5%;width:1px;height:100%;background:linear-gradient(to bottom,#fff0 0%,rgb(255 50 50 / .6) 50%,#fff0 100%);transform:rotate(-65deg);box-shadow:0 0 10px 1px rgb(255 0 0 / .5);pointer-events:none;z-index:2}.purpel-color .checkout-split-right-subtle-line{background:linear-gradient(to bottom,#fff0 0%,rgb(255 255 255 / .6) 50%,#fff0 100%)}#place_order{position:relative;overflow:hidden;display:inline-flex;align-items:center;justify-content:center;min-height:50px;border:0;border-radius:999px;background:linear-gradient(90deg,#fb9a07,#d67403);background-size:200% 100%;background-position:0% 50%;box-shadow:0 14px 32px rgb(249 152 4 / .35);color:#fff;cursor:pointer;font-weight:500;padding:14px 26px;text-align:center;letter-spacing:.01em;transition:transform 220ms ease,box-shadow 220ms ease;width:100%;font-size:20px;text-transform:capitalize}#add_payment_method #payment,.woocommerce-cart #payment,.woocommerce-checkout #payment{background:#072043!important}.woocommerce-checkout #payment{padding:15px 0}#add_payment_method #payment div.payment_box,.woocommerce-cart #payment div.payment_box,.woocommerce-checkout #payment div.payment_box{background:transparent!important;position:relative;box-sizing:border-box;width:100%;padding:0em;margin:0em 0;font-size:.92em;line-height:1.5;background-color:#dcd7e2;color:#515151}#add_payment_method #payment div.payment_box::before,.woocommerce-cart #payment div.payment_box::before,.woocommerce-checkout #payment div.payment_box::before{border:1em solid transparent!important}.wc_payment_methods.payment_methods.methods input,#payment_method_cod{width:15px;accent-color:#f79507}.p-PaymentAccordionButtonView,.TabIcon--selected,.p-PaymentAccordionButtonView svg{fill:#fff!important;color:#fff!important}.p-Accordion--grouped,.AccordionItem.p-AccordionItem.p-AccordionItem--selected.AccordionItem--selected{box-shadow:none!important;border:none!important}.AccordionItem,.p-AccordionItem:last-child,.p-AccordionItem:last-child .p-AccordionButton,p-AccordionItem.p-AccordionItem{background-color:#133a6e!important;border:1px solid #173a6e!important}.AccordionItem{border-radius:var(--borderRadius);color:var(--colorTextSecondary);font-size:var(--fontSizeXs);font-weight:var(--fontWeightMedium);padding:var(--p-spacing4)}@media (max-width:1200px){.woocommerce-billing-fields__field-wrapper{flex-direction:column;gap:0%}#billing_phone_field,#billing_email_field,#billing_first_name_field,#billing_postcode_field{width:100%}.product-title{font-size:1.5rem;margin-top:8px}.features-row,.feature-icon,.feature-item::before{display:none}.bg-price{position:absolute;right:-20px;top:-60px;height:calc(100% + 120px);width:148%}.feature-item{display:grid;grid-template-columns:1fr;gap:15px;position:relative;text-align:center}.checkout-split-left.purpel-color .feature-item{display:flex;align-items:center}.checkout-split-left_info{width:100%}.big-price-display{font-size:80px}.feature-text{font-size:12px}.checkout-split-right{margin-top:15px;max-height:50vh;overflow-y:auto}.checkout-split-right-price{min-height:230px}}@media (max-width:700px){.heading-form h3{font-size:1.2rem;color:#000!important}.dark-bg .heading-form h3{color:#fff!important}.woocommerce form .woocommerce-billing-fields__field-wrapper label{color:#000!important}.dark-bg .woocommerce form .woocommerce-billing-fields__field-wrapper label{color:#fff!important}.checkout-split-container{padding:3rem 1rem!important}.checkout-split-left{flex-direction:column;text-align:center}.checkout-split-left_info{padding-left:0}.product-title{text-align:center}.product-description{max-width:100%}.bg-price{display:none}.big-price-display{font-size:50px;margin-top:22px}.checkout-split-right{padding:0;background:#fff0;border:none;max-height:100%}.secure-checkout-row{z-index:1;font-size:11px;display:flex;align-items:center;gap:4px;margin-right:0}.checkout-split-right-price{padding:0;z-index:0;height:100%;min-height:auto;width:100%;border-radius:0;overflow:initial;aspect-ratio:auto;margin-top:25px}.bg-mobile{display:flex;position:absolute;width:calc(100% + 47px);height:calc(100% + 40px);left:-20px;max-width:calc(100% + 40px);bottom:-40px}.wc_payment_methods.payment_methods.methods{padding:0!important;background:#022d6200!important}.wc_payment_method.payment_method_stripe label{text-align:center!important;display:flex!important;justify-content:center!important;margin-top:13px!important}.Fade-item .Label{color:#fff!important}}

/*upsell*/
.modal_upsell {
	position: relative; background: radial-gradient(circle at 50% 50%, #033c80 0%, #000b1b 100%); padding: 55px 30px 30px 30px; border-radius: 12px; width: 90%; max-width: 900px; box-shadow: 0 4px 20px rgba(0,0,0,0.3); box-sizing: border-box;
}
.badget-offer {
	background: linear-gradient(90deg, rgb(251, 154, 7), rgb(214, 116, 3)) 0% 50% / 200% 100%;
	padding: 3px 15px;
	border-radius: 50px;
	margin: auto auto 15px;
	display: flex;
	justify-content: center;
	width: max-content;
	max-width: fit-content;
	font-weight: 600;
	font-family: "League Spartan",sans-serif;
	font-size: 14px;
	gap: 10px;
	align-items: center;
}
.badget-offer svg {
	width: 15px;
}
#close-upsell-modal {
	position: absolute;
	opacity: 1;
	width: 15px;
	height: 15px;
	right: 27px;
	top: 6px;
	font-size: 39px;
}
#wrapper-upsell-checkout h4 {
	text-align: center;
	font-size: 1.5rem !important;
	font-weight: 900;
}
.checkout-upsell-box {
	margin-bottom: 15px;
	background: #0132693b;
	padding: 30px 20px 20px;
	border-radius: 8px;
	position: relative;
}
.upsell-badge-save {
	display: inline-block;
	background-color: #f29106;
	color: #fff;
	font-size: 0.75em;
	padding: 15px;
	border-radius: 0px 8px 0px 45px;
	margin-top: 0;
	font-weight: bold;
	position: absolute;
	top: 0;
	width: 110px !important;
	display: flex;
	right: 0;
	gap: 9px;
	text-align: center;
	justify-content: center;
}
#upsell-cart-total-container {
	background: #0132693b;
	padding: 20px;
	border-radius: 8px;
	text-align: end;
	font-weight: 600;
}
#upsell-add-both-btn, #continue-checkout-btn {
	background: linear-gradient(90deg,#fb9a07,#d67403);
	border-radius: 50px;
	color: #fff;
	border: none;
	transition: 400ms;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 20px 10px;
	width: 100%;    box-shadow: 0 14px 32px rgb(249 152 4 / .35) !important;  max-width: 450px;
}
#upsell-add-both-btn:hover, #continue-checkout-btn:hover {
	transform: translateY(-3px) scale(1.02);
	box-shadow: 0 22px 42px rgb(249 152 4 / .5);
}
#continue-checkout-btn svg {
	width: 18px;
	filter: brightness(0) invert();
	margin-right: 10px;
}
.buttons-upsell {
	display: flex;
	/* flex-wrap: wrap; */
	gap: 20px;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	max-width: 720px;
}
.upsell_price {
	display: flex;
	gap: 5px;
	text-align: center;
	justify-content: end;
	/* flex-direction: column; */
	align-items: center;
}
.upsell_price bdi {
	color: #f99807;
	font-weight: 800;
	font-size: 18px;

}
.upsell_price del .woocommerce-Price-amount.amount bdi,
.upsell_price del span, .upsell_price del bdi {
	font-size: 14px !important;
	color: #fff;
	margin-bottom: -8px;
}
.upsell-product-image {
	height: 100%;
	width: 250px;
	margin-right: 30px;
	border-radius: 15px;
	overflow: hidden;
	min-height: 180px;
}
.upsell-product-image img {
	min-height: 180px;
}
.upsell_features {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-top: 18px;
	gap: 20px;
}
.item-feature_upsell {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	gap: 10px;
	font-weight: 400;
}
.item-feature_upsell span {
	text-align: start;
	font-size: 13px;
}
.item-feature_upsell svg {
	width: 20px;
	height: 20px;
	object-fit: contain;
	fill: #f29106;
	color: #f29106;
}
.upsell_product-name {
	font-size: 1.5rem;
	font-family: "League Spartan",sans-serif;
	margin-bottom: 14px;
}
.upsell_product-description {
	font-weight: 400;
	font-size: 13px;
}
.upsell_price .woocommerce-Price-amount.amount bdi {
	font-size: 25px !important;  font-family: "League Spartan",sans-serif;
}
.upsell_info {
	min-width: 420px;
}

.upsell-active .shop_table.woocommerce-checkout-review-order-table thead, .upsell-active .shop_table.woocommerce-checkout-review-order-table tbody {
	display: contents !important;
}
.product-total,.woocommerce table.shop_table tfoot td {
	text-align: end;
}

.woocommerce-checkout #payment div.form-row {
	padding: 0;
}


@media (max-width: 900px) {
	#wrapper-upsell-checkout h4 {
		font-size: 1.4rem !important;
	}
	.upsell-product-image {
		height: auto;
		width:140px;
		margin-right: 20px;
		min-height: 115px;
	}

	.upsell-product-image img {
		min-height: 115px;
	}
	.upsell_info {
		min-width: 345px;
	}
	.upsell_price .woocommerce-Price-amount.amount bdi {
		font-size: 23px !important;
	}
	.badget-offer {
		padding: 0px 11px;
		font-size: 12px;
	}

}
@media (max-width: 768px) {
	.upsell_info {
		min-width: auto;
	}
		.upsell-product-image {
		display: none !important;
	}
}
@media (max-width: 690px) {
	.box-our-offers {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.upsell_price {
		align-items: center;
		margin-top: 25px;
		justify-content: center;
	}
	#upsell-cart-total-container {
		text-align: center;
	}
	.upsell_features {
		display: none;
	}
	.buttons-upsell {
		flex-direction: column-reverse;
	}
	.upsell_product-name {
		font-size: 1.2rem;
		margin-bottom: 3px;
	}
	
	
}
@media (max-width: 600px) {
.upsell_features {
	display: none!important;
}
.checkout-upsell-box {
	flex-direction: column!important;
}
  #wrapper-upsell-checkout h4 {
    font-size: 1rem !important;
  }
  .upsell-badge-save {
		font-size: 0.7em;
		padding: 8px;
		width: 95px !important;

	}
	.checkout-upsell-box {
		padding: 27px 20px 10px;
		text-align: center;
		justify-content: center;
	}
	.wc_upsell_checkbox {
		width: 15px !important;
		height: 15px !important;
	}
	.checkout-upsell-box label {
		align-items: start !important;
		display: flex;
		justify-content: start;
	}
	.wc_upsell_checkbox {
		margin-top: 19px;
	}
}
@media (max-width: 425px) {
	
  #wrapper-upsell-checkout h4 {
    font-size: 0.81rem !important;
  }
.upsell_product-name {
	font-size: 0.9rem;
	margin-top: 18px;
}
.upsell_price .woocommerce-Price-amount.amount bdi {
	font-size: 18px !important;
}
#upsell-cart-total-container {
	font-size: 14px;
}
}
